*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar{
    width: 100%;
    height: 70px;
    background-color: aliceblue;
}

li{
    display: flex;
}

.logo{
    height: 17px;
    margin: 25px 450px 30px 80px;
}

.navlist{
    margin: 25px 25px 25px 25px;
    font-size: 15px;
    color: grey;
    font-family: monospace;
}

.main_img_div{
    padding: 60px 250px 0px 270px;
}

.main_img{
    height: 300px;
    text-align: center;
}

.texts{
    text-align: center;
    font-family: monospace;
}

.texts h1{
    padding: 70px 0 20px 0;
    font-size: 40px;
}

.texts p{
    font: 25px;
}

.texts button{
    margin: 50px 0 0 0;
    background-color: rgb(85, 125, 205);
    font-size: 20px;
    color: white;
    padding: 10px 30px;
    border: 0;
    border-radius: 5px;
}